libnvme(2)

NAME
struct nvme_supported_cap_config_list_log - Supported Capacity Configuration list log page

SYNOPSIS
struct nvme_supported_cap_config_list_log {
__u8 sccn;
__u8 rsvd1[15];
struct nvme_capacity_config_desc cap_config_desc[];
};

Members

sccn
    Number of capacity configuration

rsvd1
    Reserved

cap_config_desc
    Capacity configuration descriptor. See struct nvme_capacity_config_desc